/*
 Localizable.strings
 Browser Care
 
 Created by Giovanni Maria Cusaro on 30/12/12.
 Copyright (c) 2012 Giovanni Maria Cusaro. All rights reserved.
 */



//General
"BC" = "Browser Care";

"Cancel" = "Cancel";

"OK" = "OK";

"Attention" = "Attention!";

"Close" = "Close";

"Done" = "Done";



//Restore
"StartCare" = "Confirm the start of care?";

"NoteStartCare" = "Deleted items cannot be restored.";



//Care notification
"CareS" = "Care Safari";

"CareF" = "Care Firefox";

"CareC" = "Care Google Chrome";

"CareO" = "Care Opera";




//Alert
"NoItemsSafari" = "Safari: no items have been selected.";

"NoItemsFirefox" = "Firfox: no items have been selected.";

"NoItemsChrome" = "Google Chrome: no items have been selected.";

"NoItemsOpera" = "Opera: no items have been selected.";



"OpenSafari" = "Close Safari to continue.";

"OpenFirefox" = "Close Firefox to continue.";

"OpenChrome" = "Close Google Chrome to continue.";

"OpenOpera" = "Close Opera to continue.";



//Text help sandbox
"ChooseHdBTN" = "Choose...";

"titleHelpSand" = "Browser Care needs access to your library to continue.";

"textHelpSand" = "This is required because Browser Care runs in the Sandbox which restricts its access to only the files and folders that you choose. You only need to do this once. Choose your drive and start to care your browsers.";

"chooseHDTitle" = "Library";

"chooseHD" = "Choose %@ to continue.";

"selectHDbtn" = "Continue";



//Update App
"oldVersionText" = "Browser Care %@ is available. Download update from Mac App Store to continue.";



//Update browser
"UpdateS" = "Update Safari";

"UpdateF" = "Update Firefox";

"UpdateC" = "Update Google Chrome";

"UpdateO" = "Update Opera";



"UpdateSafari" = "A new version of Safari %@ is available. We suggest that you install it.";

"UpdateFirefox" = "A new version of Firefox %@ is available. We suggest that you install it.";

"UpdateChrome" = "A new version of Google Chrome %@ is available. We suggest that you install it.";

"UpdateOpera" = "A new version of Opera %@ is available. We suggest that you install it.";



//Notification
"SafariCompleted" = "Safari: care completed.";

"FirefoxCompleted" = "Firefox: care completed.";

"ChromeCompleted" = "Google Chrome: care completed.";

"OperaCompleted" = "Opera: care completed.";



//About
"Version %@" = "Version %@";

"Build %@" = "(%@)";



//Welcome window
"WelcomeTitle" = "Watch Browser Care in action";

"Welcome" = "Watch #BrowserCare 2 in action. http://youtu.be/h4cVwg048oA Download #macappstore http://bit.ly/browsercare"; //mettere link di youtube - CONTROLLARE BENE!!!



//Window review
"grazie" = "Thank you for using Browser Care!";

"info" = "We hope you enjoyed using this application! We would love to hear from you on what we can improve on and what you liked. Rating Browser Care will help us to make it even better.";

"note" = "This message won't be shown again. To rate later access at Mac App Store.";



//Size
"%lli Bytes" = "%lli Bytes";

"%1.1f KB" = "%1.1f KB";

"%1.1f MB" = "%1.1f MB";

"%1.1f GB" = "%1.1f GB";




//Delete history
"titlehistory" = "History Care:";

"deletehistoryB" = "Clear";

"DeleteHistory" = "Delete history of care?";

"DeletedHistoryText" = "Deleted history cannot will be restored.";

"nohistorytext" = "No history available";




//Share Care
"ShareCareTitle" = "Spread The Word!";

"ShareCareText" = "Hi There! We noticed that you like using Browser Care. Would you like to tell your friends about it?";

"SecondCareShare" = "I take care of my browsers with Browser Care. http://bit.ly/browsercare";



